
.heading  {
	font-size : 13px;
	font-family : Verdana; Arial;
	line-height : 20px;
	color: #252354;
	text-align : left justify;
	font-weight: bold;
}

.normaltext  {
	font-size : 11px;
	font-family : Verdana, Arial;
	line-height : 14px;
	color: #000000;
	text-align : left justify;
}

.smalltext  {
	font-size : 9px;
	font-family : Verdana, Arial;
	line-height : 12px;
	color: #000000;
	text-align : left justify;
}

a {color: #000066; text-decoration: underline}  
a:hover {color: #000000; text-decoration: underline}
a:visited {color: #007789; text-decoration: underline}

input {
	font-size: 10px; 
	background: #E9F7D7; 
	color: #000000; 
	font-family: verdana, arial
}
SELECT {
	font-size: 10px; 
	background: #E9F7D7;
	color: #000000; 
	font-family: verdana, arial
}
TEXTAREA {
	font-size: 10px; 
	background: #E9F7D7;
	color: #000066; 
	font-family: verdana, arial
}

a.menu {
	color:#FFF;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	display:block;
	padding:3px;
	width:160px;
	background-color:#148475;
	border-bottom:solid #FFF 1px;
}

a.menu:hover {
	background-color:#530067;
}

a.info {
	font-size:0px;
	background:url(images/more-info.jpg) no-repeat top;
	display:block;
	width:74px;
	height:29px;
}

a.info:hover {
	background:url(images/more-info-hover.jpg) no-repeat top;
	display:block;
	width:74px;
	height:29px;
}

